<!DOCTYPE html>
<html lang="zxx">


<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>


<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a class="active"href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Navigation Start -->
<!-- Header Close -->

<div style="margin-left:15%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Future Scenarios</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
          <div class="my-5">
  				</div>
<p> <b>1st Future Scenario</b>
  <br>It’s the year 2050 and the entire world is now connected to the internet. This increase in users required the internet’s infrastructure to expand. However, because the internet was the largest coal-fired machine on Earth and eventually became the leading producer of carbon dioxide, in order for it to expand to the unconnected part of the world, people decided it needed to run off clean energy in order to sustain the 10 Billion users for a prolonged period of time. Otherwise, connecting the rest of the world would’ve required the use of all of our fossil fuel reserves.
<br>Massive amounts of people all around the world were fed up with online surveillance, and also still striving to make the world “greener,” and finally concluded that a climate friendly internet was an internet in which users were not surveilled.
<br>Data has now been divided into public and private sectors. Users are now the sole owners of their data and the only ones with the encryption passwords to their information. Data is now locally stored on users’ devices, which have unlimited storage, and users can choose exactly what data they want to share, and with whom. Because of this, user data is now a scarce and expensive resource. Ads and tracking scripts are mostly gone because they took up the majority of the internet in the past and were the most unsustainable aspect.
<br>Every major technological platform (Netflix, Spotify, Facebook, etc.) now has a “carbon-neutral” mode users can choose to use while on the platforms. This button has multiple functions, including saving power/electricity of user devices, therefore prolonging battery life, decreasing data usage, and lowering electricity bills. This mode also turns off any tracking scripts that are still existing in order to decrease the amount of data needing to be stored and restore the privacy of users.
<br>Public Data is now stored like DNA strands, using automation, which massively decreased the physical space needed to store data. Because of this, massive data centers were no longer needed. All data centers were turned into Digital Education Centers, where people are required to take a month-long course learning everything about the infrastructure of the internet, about tracking algorithms and bots, how their information can be used, and all the ways they can protect their information. They also learn about the history of the internet: how much people used to be surveilled and why it was so polluting and invasive. They learn about the “carbon-neutral” modes of media, and why they should use it as often as possible. The students are required to pass a final exam proving their understanding. Each student that passes the exam receives Digital Education Certification, which is the new requirement for signing up for social media accounts and using certain media platforms.
  <br><br> <b>2nd Future Scenario</b>
  <br>
  It's 2050 and people now control their own data. They have it physically stored in the privacy of their own homes, on their own personal servers. Users are able to see how much data they are producing, and therefore how much energy is being required to host their personal data. Because the electricity required to host these servers is now being paid for by the users themselves, they are more proactive about deleting unnecessary data.
  <br>
  Further, the internet industry itself has been transformed now as well by its every day users, rather than by governments and major tech companies. These every day users meant including the collective wisdom of all kinds of people, including women, people of color, and all under-represented groups. These are the people who had been the target of manipulation and misinformation in the past, which is why their inputs were extremely valuable in rebuilding the future.
  <br>
  Privacy and ethical concerns are now the core of the new internet. In the past each user had personalized experiences with information on the internet,  like different YouTube suggestions and different social media feeds created for each person's likings. This led to too much hate and separation amongst society, as users were constantly shown only stories, videos, and other related forms of information they would agree with, whether the information was factual or not. This led to a lot of strengthening of opinions based on false information, and therefore to manipulation and coercion. Additionally, it was also impossible to examine the total collective information people were actually seeing.
  <br>
  The new internet structure created supports quality information and transparency behind its algorithms. Users are now looked at for guidance and feedback in regards to content regulation and responsible data collection. There is now a centralized, open-repository for anonymized data where users can donate their data to science, if they so choose.
 <br><br> <b>3rd Future Scenario</b>
 <br>
 It’s 2050 and the entirety of the internet is open-source and transparent in regard to systems operations, data collection and transfers, and physical computing processes. All tech companies are required to publicly document what kind of servers they use and how they power those servers, and what data they collect and how they’re using the data. When people Google themselves now, instead of just finding things they’ve posted on social media or been tagged in from other media, they can find how and where their digital identity has been stored in every server around the world. They can see who owns the servers, why their information is being stored there, what it was sourced from, and how much energy is required to host that information about them. Users are also given the option to delete that information, as this data is now co-owned by tech companies and the person themselves. They can also choose to buy out the tech company’s portion of the data for a low cost and move the files to their local servers where they store their own data for private keeping.
 <br>
These privately-owned local servers people use to store their data has become the norm, and people are now constantly trying to improve the quality of information stored on their servers. The more information users have stored locally, the less of a need there is to go publicly online and risk your own data and produce more carbon.
 <br>
 People are improving the information quality on their servers by creating files according to different subjects, like music, photos, or translations, and feeding the files more information every time they have a query. For example, a user could create a translation file for Spanish to English translations. Their first translation could be done on Google translate for example, and the user will put the translation into their local file (“Hola” = “Hello) in order to slowly teach the local file. Although in the beginning the file won’t be able to translate everything, it will learn as the user requests more translations and feeds it more answers, therefore getting better and better over time. Eventually the file will have retained enough English to fulfill the user’s translation request, therefore allowing the user to get their answer without going online. Further, people are also able to share and merge files with each other, which rapidly increases the knowledge of these local files.
<br>
These files can be created for all kinds of subjects, and over time will put information and data completely back into the hands of users rather than ginormous tech companies, and dramatically reduce the need for server farms as everyone will be getting information from their locally powered server.
      	</div>
  </p>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="1stIntervention.html" class="btn btn-dark">Next Work</a>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
